package com.wxpn.tutorial.servlet;

/**
 * 描述: 描述用户信息类 
 * @Copyright (c) 2005-2008 Wang Xining
 * 
 * @author 王夕宁
 * @version 1.0
 */

public class User {
	private String userName;

	private String userPwd;

	public String getUserName() {
		return userName;
	}

	public void setUserName(String userName) {
		this.userName = userName;
	}

	public String getUserPwd() {
		return userPwd;
	}

	public void setUserPwd(String userPwd) {
		this.userPwd = userPwd;
	}
}
